<?php
namespace Newland\Toubiz\Sync\Neos\Domain\Filter;

/*
 * This file is part of the "toubiz-sync-neos" package.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 */

/**
 * Attribute filter class.
 */
class AttributeFilter extends AbstractFilter
{
    /**
     * @var array
     */
    protected $originalIds = [];

    /**
     * @param array $originalIds
     * @return self
     */
    public function setOriginalIds($originalIds)
    {
        $this->originalIds = $originalIds;
        return $this;
    }

    /**
     * @return array
     */
    public function getOriginalIds()
    {
        return $this->originalIds;
    }
}
